Função do Google Maps não é compatível com banco PostgreSQL



  • Bom dia,

    Estou seguindo o exemplo do livro em criar um mapa a partir de dados do formulário, mas ao depurar meu fluxo dá a seguinte mensagem:
    [code]<!--ERROR:Erro de compilação: A função "mpfGMapsCreateMap" não é compatível com o banco de dados-->[/code]

    Uso a versão 2.7 e banco de dados PostgreSQL 8.2.3

    Desde já agradeço a ajuda prestada.


  • Consegui resolver. Importei novamente a API da Google Maps, recarreguei o sistema e reiniciei o webrun. Daí funfou.

Log in to reply